\documentclass[12pt, twoside]{amsart}

\newcommand{\R}{{\mathbb R}}
\newcommand{\Z}{{\mathbb Z}}
\newcommand{\C}{{\mathbb C}}
\newcommand{\xn}{{\vec x_n}}

\setlength{\textwidth}{6.5in}
\setlength{\textheight}{8.5in}
\setlength{\oddsidemargin}{0in}
\setlength{\evensidemargin}{0in}
\setlength{\topmargin}{0in}

\everymath{\displaystyle}
\usepackage{commath}


\begin{document}


\centerline{\large \sc Surfaces \& Polygons - Presentation Writeup}
\centerline{\large  Lily Carmichael, Joey LaCascia, Sophie Stephenson}
\bigskip

\section[1]{Introduction to Surfaces}
\subsection{What is a surface?}


\subsection{Finding surfaces from polygons}


\section[2]{The Euler Characteristic}


\section[3]{Non-orientable Surfaces}





\end{document}